/* リセットCSS */
.sa-103-birth-confirmation * {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

.sa-103-birth-confirmation body {
  line-height: 1;
}

.sa-103-birth-confirmation article,
.sa-103-birth-confirmation aside,
.sa-103-birth-confirmation details,
.sa-103-birth-confirmation figcaption,
.sa-103-birth-confirmation figure,
.sa-103-birth-confirmation footer,
.sa-103-birth-confirmation header,
.sa-103-birth-confirmation hgroup,
.sa-103-birth-confirmation menu,
.sa-103-birth-confirmation nav,
.sa-103-birth-confirmation section {
  display: block;
}

.sa-103-birth-confirmation nav ul {
  list-style: none;
}

.sa-103-birth-confirmation blockquote,
.sa-103-birth-confirmation q {
  quotes: none;
}

.sa-103-birth-confirmation blockquote:before,
.sa-103-birth-confirmation blockquote:after,
.sa-103-birth-confirmation q:before,
.sa-103-birth-confirmation q:after {
  content: '';
  content: none;
}

.sa-103-birth-confirmation a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

.sa-103-birth-confirmation ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

.sa-103-birth-confirmation mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

.sa-103-birth-confirmation del {
  text-decoration: line-through;
}

.sa-103-birth-confirmation abbr[title],
.sa-103-birth-confirmation dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

.sa-103-birth-confirmation table {
  border-collapse: collapse;
  border-spacing: 0;
}

.sa-103-birth-confirmation hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

.sa-103-birth-confirmation input,
.sa-103-birth-confirmation select {
  vertical-align: middle;
}